Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(6368)

Issue 6310062: URLFetcher has moved from content to net, update references. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
11 years, 8 months ago by thakis
Modified:
10 months, 1 week ago
CC:
sairamaritimebd
Base URL:
http://rlz.googlecode.com/svn/trunk/
Visibility:
Public.

Description

URLFetcher has moved from content to net, update references. No functionality change. BUG=chromium:118220 r132

Patch Set 1 #

Total comments: 9

Patch Set 2 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -7 lines) Patch
M DEPS View 1 chunk +0 lines, -1 line 0 comments Download
M lib/financial_ping.cc View 1 3 chunks +2 lines, -4 lines 0 comments Download
M rlz.gyp View 1 chunk +0 lines, -2 lines 0 comments Download

Messages

Total messages: 15
thakis
11 years, 8 months ago (2012-06-19 14:18:31 UTC) #1
akalin
LGTM! https://codereview.appspot.com/6310062/diff/1/lib/financial_ping.cc File lib/financial_ping.cc (right): https://codereview.appspot.com/6310062/diff/1/lib/financial_ping.cc#newcode50 lib/financial_ping.cc:50: #include "net/url_request/url_fetcher.h" sort headers also note that url_fetcher.h ...
11 years, 8 months ago (2012-06-19 15:35:59 UTC) #2
thakis
https://codereview.appspot.com/6310062/diff/1/lib/financial_ping.cc File lib/financial_ping.cc (right): https://codereview.appspot.com/6310062/diff/1/lib/financial_ping.cc#newcode50 lib/financial_ping.cc:50: #include "net/url_request/url_fetcher.h" On 2012/06/19 15:35:59, akalin wrote: > sort ...
11 years, 8 months ago (2012-06-19 15:41:58 UTC) #3
aa0910537884_gmail.com
7 years, 11 months ago (2016-03-12 18:39:06 UTC) #4
yenny.prathivi
6 years, 4 months ago (2017-10-07 21:12:38 UTC) #5
head06902
6 years, 2 months ago (2017-12-29 18:37:30 UTC) #6
head06902
6 years, 2 months ago (2017-12-29 18:37:32 UTC) #7
head06902
6 years, 2 months ago (2017-12-29 18:37:35 UTC) #8
dulow kotic
5 years, 9 months ago (2018-05-28 22:11:18 UTC) #9
carrerasalvador641
On 2018/05/28 22:11:18, dulow kotic wrote:
4 years, 2 months ago (2019-12-01 21:14:37 UTC) #10
Afsar
2 years, 11 months ago (2021-03-23 19:44:22 UTC) #11
wilkinsonjkevin
On 2021/03/23 19:44:22, Afsar wrote: I need several things fixed so I can stop being ...
2 years, 1 month ago (2022-01-20 20:44:07 UTC) #12
hazemdraosha
11 months, 4 weeks ago (2023-03-05 01:17:03 UTC) #13
cloudtambra9
https://codereview.appspot.com/6310062/diff/1/lib/financial_ping.cc File lib/financial_ping.cc (right): https://codereview.appspot.com/6310062/diff/1/lib/financial_ping.cc#newcode50 lib/financial_ping.cc:50: #include "net/url_request/url_fetcher.h" On 2012/06/19 15:35:59, akalin wrote: > sort ...
10 months, 1 week ago (2023-04-21 12:53:40 UTC) #14
cloudtambra9
10 months, 1 week ago (2023-04-21 12:53:42 UTC) #15
Message was sent while issue was closed.

          
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b